.b-catalog-carousel2 .catalog-carousel2__items {
    height: 100%!important;
}
.b-catalog-carousel2 .catalog-carousel2__item {
    position: relative;
    display: flex;
	flex-direction: column;
	height: auto;
}
.b-catalog-carousel2.swiper-container-autoheight .swiper-slide {
	min-height: 100%;
}
.b-catalog-carousel2 .catalog-carousel2__inner {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-grow: 1;
}
.b-catalog-carousel2 .catalog-carousel2__inner::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    box-shadow: 0px 0px 50px rgba(0, 81, 86, 0.1);
    transition: bottom .1s ease-out;
}
.b-catalog-carousel2 .catalog-carousel2__item--btn .catalog-carousel2__inner:hover::before {
    bottom: -70px;
}
.b-catalog-carousel2 .catalog-carousel2__content {
    padding: 22px 30px 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-grow: 1;
}
.b-catalog-carousel2 .catalog-carousel2__imgbox img.swiper-lazy-loaded {
    width: 100%;
}
.b-catalog-carousel2 .catalog-carousel2__text-inner {
    position: relative;
    overflow: hidden;
}
.b-catalog-carousel2 .catalog-carousel2__text-inner--trim {
    max-height: 150px;
}
.b-catalog-carousel2 .catalog-carousel2__text-inner--trim::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 50px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
.b-catalog-carousel2 .catalog-carousel2__name {
    margin-bottom: 24px;
    font-weight: 600;
    font-size: 22px;
    line-height: 1.272;
    color: #005156;
}
.b-catalog-carousel2 .catalog-carousel2__preview-text {
    margin-bottom: 9px;
    line-height: 1.277;
}
.b-catalog-carousel2 .catalog-carousel2__btn {
    position: absolute;
    right: 30px;
    bottom: -40px;
    left: 30px;
    visibility: hidden;
    opacity: 0;
    transition: opacity .2s ease-out, visibility .2s ease-out;
}
.b-catalog-carousel2 .catalog-carousel2__item--btn .catalog-carousel2__inner:hover .catalog-carousel2__btn {
    visibility: visible;
    opacity: 1;
}
.b-catalog-carousel2 .catalog-carousel2__more {
    display: none;
	margin-top: auto;
	font-size: 14px;
	line-height: 1.286;
}
.b-catalog-carousel2 .catalog-carousel2__more a:link,
.b-catalog-carousel2 .catalog-carousel2__more a:visited {
	color: #AA744F;
}
/*---------------------------*/
.b-catalog-carousel2 .b-btn,
.b-catalog-carousel2 a.b-btn:link,
.b-catalog-carousel2 a.b-btn:visited,
.b-catalog-carousel2 a.b-btn:hover,
.b-catalog-carousel2 a.b-btn:active {
    max-width: 226px;
    padding-top: 13px;
    padding-bottom: 13px;
}
/*--------------------------------*/
@media (max-width:1239px) {
    /*-----------------------*/
    .b-catalog-carousel2 .catalog-carousel2__item--btn .catalog-carousel2__inner:hover::before {
        bottom: 0;
    }
    .b-catalog-carousel2 .catalog-carousel2__imgbox img.swiper-lazy-loaded {
        /* width: auto; */
    }
    .b-catalog-carousel2 .catalog-carousel2__content {
        flex-grow: 1;
        padding-bottom: 30px;
        display: flex;
        flex-direction: column;
    }
    .b-catalog-carousel2 .catalog-carousel2__preview-text {
        margin-bottom: 20px;
    }
    .b-catalog-carousel2 .catalog-carousel2__preview-text:last-child {
        margin-bottom: 0;
    }
    .b-catalog-carousel2 .catalog-carousel2__btn {
        margin-top: auto;
        padding-top: 20px;
        position: static;
        visibility: visible;
        opacity: 1;
    }
    /*-----------------------*/
}
/*--------------------------------*/
@media (min-width:768px) and (max-width:1239px) {
    /*----------------------------*/
    .b-catalog-carousel2 .catalog-carousel2__imgbox {
        /* position: relative; */
        /* height: 0; */
        /* padding-bottom: 62.5%; */
        /* overflow: hidden; */
    }
    .b-catalog-carousel2 .catalog-carousel2__imgbox img {
        /* position: absolute; */
        /* top: 50%; */
        /* left: 50%; */
        /* -webkit-transform: translate(-50%,-50%); */
        /* transform: translate(-50%,-50%); */
        /* width: auto; */
        /* max-width: none; */
        /* height: 100%; */
    }
    /*----------------------------*/
    /*----------------------------*/
    /*----------------------------*/
}
/*--------------------------------*/
@media (max-width:767px) {
    /*----------------------------*/
    .b-catalog-carousel2 .catalog-carousel2__items {
        align-items: flex-start;
    }
    .b-catalog-carousel2.swiper-container-autoheight .swiper-slide {
		min-height: 0;
	}
    .b-catalog-carousel2 .catalog-carousel2__imgbox {
        /* position: relative; */
        /* height: 0; */
        /* padding-bottom: 57.143%; */
        /* overflow: hidden; */
    }
    .b-catalog-carousel2 .catalog-carousel2__imgbox img {
        /* position: absolute; */
        /* top: 50%; */
        /* left: 50%; */
        /* -webkit-transform: translate(-50%,-50%); */
        /* transform: translate(-50%,-50%); */
        /* width: auto; */
        /* max-width: none; */
        /* height: 100%; */
    }
    .b-catalog-carousel2 .catalog-carousel2__price {
        margin-bottom: 5px;
    }
    /*----------------------------*/
    /*----------------------------*/
}
/*--------------------------------*/